/*
Theme Name:     Mixed Child Theme
Theme URI:      http://pixel-industry.com/
Description:    Child theme for the Wordpress theme 
Author:         Pixel Industry
Author URI:     http://pixel-industry.com/
Template:       mixed-modern-and-professional-wordpress-theme
Version:        1.0
*/

@import url("../mixed-modern-and-professional-wordpress-theme/style.css");
.header-info-widgets{margin: 55px 0px !important;}
.strong{font-weight: 700 !important; color: #fff !important;}
.partner_top{padding: 20px !important; border-radius: 3px !important; color: #252525 !important;}
.list_pages{margin: 10px 0px !important;}
.list_pages li p{line-height: 30px !important;}
.testimonial_bg div.testimonial-container{background-color: #f6fcfe !important;}
.home_service div.service-image-box img{max-width: 65px; margin: 0px auto !important;}
.home_service div.simple-heading.left::after, .home_service div.simple-heading.center::after{left: 40% !important;}
.home_service div.simple-heading h3{font-size: 19px !important; margin: 10px 0px;}
.home_service div.service-image-box{border: 2px solid #fafafa; padding: 10px; min-height: 275px;}
.logo{margin: 28px 0px 0px !important;}

.home_clients div.owl-carousel .owl-item{max-width:112px !important;}

@media only screen and (max-width: 1190px) {

.header-info-widgets img{display: block; margin: 0px auto;}

}